System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

The values are used by the property of and any classes derived from it.

For more information property, see [<topic://cpconusingparameterswithdataadapters>].

Specifies how query command results are applied to the row being updated.

- Field
  System.Data.UpdateRowSource To be added

  Both the output parameters and the first returned row are mapped to the changed row in the .

  1.0.5000.0
  2.0.0.0
- Field
  System.Data.UpdateRowSource To be added

  The data in the first returned row is mapped to the changed row in the .

  1.0.5000.0
  2.0.0.0
- Field
  System.Data.UpdateRowSource To be added

  Any returned parameters or rows are ignored.

  1.0.5000.0
  2.0.0.0
- Field
  System.Data.UpdateRowSource To be added

  Output parameters are mapped to the changed row in the .

  1.0.5000.0
  2.0.0.0